﻿

span.initial, .schmuck {
  font-family: 'Dancing Script';
  color:#006699;
  font-size:250%;
}

.big_ini {
  float:left;
  font-size: 50px;
  font-weight: 300;
  margin-right: 20px;
  margin-top: -9px;
}

.acourse {
  border: 1px solid #efefef;
  padding: 5px 20px;
  color: #efefef;
}

.videoitem {
  float: none;
  margin: auto;
}


#insertion .more_btn {
display:none;
}
 